Subject: Re: aurora walkaround
From: "Steve Bamford" <[email-masked]>
To: "Derek Heyes" <[email-masked]>
Date: Mon, 19 Feb 2001 19:58:27 -0800

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
----- Original Message -----
From: "Derek Heyes" <[email-masked]>
To: <[email-masked]>
Sent: Friday, December 01, 2000 1:33 AM
Subject: aurora walkaround

> Hi. I think your site is just great! I have found your site very useful
and
> it has given me some new inspiration to get back into models. Thanks. I
have
> a few pics of a CP-140 Aurora that you might want to put into your
> walkaround section. The first 3 pics are from  CFB Comox when they
switched
> to the Aurora (1981 I believe) All photos are of a/c that operated with
407 Sqn.
>
> Aurora1.jpg== starboard of 140116
>
> aurora2.jpg== starboard side bomb bay doors and exhaust
>
> aurora3.jpg== tail and symetrical markings
>
> aurora4.jpg== nose of 140110 when they first switched to the low vis
scheme
> (early 90's at Comox)
>
> aurora5.jpg==port side of 110 ( notice a/c last three numbers are not
> applied to front landing gear doors )
>
> aurora6.jpg== port side roundel and boarding ladder ( tight decremation
line
> )Aurora colors are lower part FS               36375 and upper part FS
36173
> aurora7.jpg== starboard side just behind nose gear
>
> aurora8.jpg== some antenna of 110 just behind the roundel ( most antenna
are
> black with red tips )
>
> aurora9.jpg== port side of 110 just behind the nose gear doors
>
> aurora10.jpg== nose of 140117 This aircraft's tail was painted especially
> for the 1997 Fincastle ASW                Competition that CFB Comox was
> hosting.
>
> aurora11.jpg==  port side of 140117 at Abbotsford 1997 ( the Aurora's were
> now painted with last three numbers                 on the nose gear
doors)
>
> aurora12.jpg==  tail of 117. Notice the size of the Canadian flag low on
the
> rudder. This flag did not have "connected oceans"
>
> **One last note== Aurora's during the early 90's painted in the low vis
> scheme had a small 210mm wordmark (the words CANADA)painted on the
fuselage/
> after the mid 90's they increased the wordmark to 315mm. The rest of the
low
> viz scheme has stayed the same.
>
>
> I will be building this model and hope to do a feature for you in the
> future. I'll try to take some work in progress pics.
>
> If you need any CH-113 Labrador pics, I have some great walkaround photos
> and would gladly send them to you.
>
> I hope to hear from you. keep up the good work.
>